Tatty

Новичок
  • Публикаций

    1
  • Зарегистрирован

  • Посещение

Репутация

0 Обычный

Информация о Tatty

  • Звание
    Новичок
    Пользовалась модулем(не помню какой версии) на opencarte 2.0.0.0 - работал гуд, без проблем. Потом возникла необходимость перейти на русскоязычную сборку ocStore 2.3.0.2.2 - установила версию модуля 3.10. Отлично всё работает за исключением,как уже говорили, производителей. Автору огромное человеческое спасибо, модуль реально ВЫРУЧАЕТ! Я довольна.